package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum SuggestionType implements BaseEnum<String, SuggestionType> {
    APP("软件反馈"),
    SMART_PRACTICE("智能陪练");

    private String code;

    private String msg;

    SuggestionType(String msg) {
        this.code = this.name();
        this.msg = msg;
    }

    public String getMsg() {
        return this.msg;
    }

    @Override
    public String getCode() {
        return this.code;
    }
}
